*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
    overflow: hidden;
  }

.section {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }

.section h1 {
text-align: center;
font-size: 6rem;
padding: 20px;
margin: 60px;
z-index: 1;
opacity: 0.7;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}